Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
1567 connectés 

 

 

 Mot :   Pseudo :  
  Aller à la page :
 
 Page :   1  2  3  4  5  ..  1337  1338  1339  1340  1341  1342
Auteur Sujet :

[UBUNTU] 17.04 'Zesty Zapus' - Topic dédié

n°1403870
chaced
Posté le 16-05-2017 à 15:43:00  profilanswer
 

Reprise du message précédent :
et attention de ne pas prendre des depot sortie dont on ne sait pas ou trouvé sur google, c'est comme ça que l'on a un os rootkité après.


---------------
Mes bd |
mood
Publicité
Posté le 16-05-2017 à 15:43:00  profilanswer
 

n°1403873
satrincha
Moi j'ai rien dit©
Posté le 16-05-2017 à 15:48:23  profilanswer
 

Si c'est dans /etc/apt/sources.list j'y ai jamais touché. (fr.archive.ubuntu.com)


---------------
@ULTIMATE TopiK UniK JeuX GratuitS@ - Femme actuelle, femme infidèle©
n°1403879
chaced
Posté le 16-05-2017 à 16:53:17  profilanswer
 

curieux, j'ai une 17.04 comme version et j'ai que php 7.0 dans le repo :  
 
apt-cache search php7.


---------------
Mes bd |
n°1403880
Trouveur
Posté le 16-05-2017 à 17:05:10  profilanswer
 

J'ai testé Gparted pour formater ma carte microSD et il me dit qu'elle est défectueuse.

 

Y a-t-il un logiciel spécifique pour tenter de la réparer ?

 

Je vais vérifier si je peux faire jouer la garantie.

n°1403881
chaced
Posté le 16-05-2017 à 17:30:20  profilanswer
 

je connais ce soft sous windows : https://www.sdcard.org/downloads/formatter_4/

 

sous linux tu peux faire un dd

 

Attention, bien regarder la lettre de la partition de ne pas format n'importe quoi :D

 

# affiche les partitions
sudo fdisk -l

 

# ma clé usb est sdb, donc je met sdb en destination de dd
sudo dd if=/dev/zero of=/dev/sdb


Message édité par chaced le 16-05-2017 à 17:30:45

---------------
Mes bd |
n°1403882
TNZ
FX-8350 powered ...
Posté le 16-05-2017 à 17:32:03  profilanswer
 

chaced a écrit :

curieux, j'ai une 17.04 comme version et j'ai que php 7.0 dans le repo :  
 
apt-cache search php7.


As tu rajouté le PPA décrit plus haut ? [:spamafote]
 

Trouveur a écrit :

J'ai testé Gparted pour formater ma carte microSD et il me dit qu'elle est défectueuse.  
 
Y a-t-il un logiciel spécifique pour tenter de la réparer ?  
 
Je vais vérifier si je peux faire jouer la garantie.


Un truc comme ça détecté défectueux, soit y'a une garantie (et encore celle que je connais est celle sur les RAM ECC des serveurs), soit c'est poubelle [:spamafote]


---------------
"Mieux vaut demander à un qui sait plutôt qu'à deux qui cherchent." ... "Le plus dur, c'est de faire simple.", TNZ
n°1403886
chaced
Posté le 16-05-2017 à 18:02:29  profilanswer
 

TNZ a écrit :


As tu rajouté le PPA décrit plus haut ? [:spamafote]

 


 

non vu que je build php :D


Message édité par chaced le 16-05-2017 à 18:03:01

---------------
Mes bd |
n°1403917
sebfun
parallel universe
Posté le 17-05-2017 à 13:15:18  profilanswer
 

vous n'avez pas de problèmes de wifi ?
en faisant iwconfig

 

j'ai entre autres "invalid misc:72"
ce sont des erreurs de paquets sa non ?
également j'ai :

 

bit rate=2Mb/s; c'est pas 54 normalement ?

 

:/


Message édité par sebfun le 17-05-2017 à 13:52:59
n°1403918
hpl-nyarla​thotep
I failed in life
Posté le 17-05-2017 à 13:50:03  profilanswer
 

Chez moi, iwconfig indique "Bit Rate=12 Mb/s" (mais des fois il indique d’autres valeurs, genre 585 Mb/s) alors que je suis en Wifi AC, mais je n'ai aucun doute à l'usage que la carte est connectée à bien plus que 12 Mb/s.
J'ai aussi du Tx excessive retries et du Invalid misc.
 
Mais ça l'air de marcher quand même comme prévu, c'est le principal.
Pas de prise de tête pour moi.  
Il y en a assez ailleurs.  :o


---------------
I'm OK with my decay
n°1403949
breizhodro​me
se sent 5/5
Posté le 18-05-2017 à 06:43:22  profilanswer
 

wlp1s0    IEEE 802.11  ESSID:"**********"  
          Mode:Managed  Frequency:2.472 GHz  Access Point: B0:B2:8F:FD:51:B0    
          Bit Rate=57.8 Mb/s   Tx-Power=15 dBm    
          Retry short limit:7   RTS thr:off   Fragment thr:off
          Encryption key:off
          Power Management:off
          Link Quality=55/70  Signal level=-55 dBm  
          Rx invalid nwid:0  Rx invalid crypt:0  Rx invalid frag:0
          Tx excessive retries:0  Invalid misc:1257   Missed beacon:0


 
tout va bien pour l'instant


---------------
(╯°□°)╯︵ ┻━┻  | Hiranya - Dishonor | La chanteuse ❤
mood
Publicité
Posté le 18-05-2017 à 06:43:22  profilanswer
 

n°1403955
d@kn1ko
Posté le 18-05-2017 à 08:56:07  profilanswer
 

Dites j'ai vraiment un débit merdique entre mon nas et mon ubuntu en cifs environ 2mo/sec alors que sur windows 10 je monte à 16mo/sec (je suis en cpl)
idem dans une vm avec xubuntu..
je précise que je me connecte via l'explorateur reseau et non via un montage cifs.
y a un truc de spécial a faire pour avoir des perfs correctes?
pas de nfs

Message cité 1 fois
Message édité par d@kn1ko le 18-05-2017 à 10:45:48
n°1403963
satrincha
Moi j'ai rien dit©
Posté le 18-05-2017 à 12:40:26  profilanswer
 

Vous connaissez une appli serveur de stockage (+ spécialisée multimédia photos/vidéos) avec vignettes, mais en réseau local avec gestion de comptes ? (de préférence sous ubuntu).

Message cité 1 fois
Message édité par satrincha le 18-05-2017 à 14:51:09

---------------
@ULTIMATE TopiK UniK JeuX GratuitS@ - Femme actuelle, femme infidèle©
n°1403964
TNZ
FX-8350 powered ...
Posté le 18-05-2017 à 14:28:54  profilanswer
 

d@kn1ko a écrit :

Dites j'ai vraiment un débit merdique entre mon nas et mon ubuntu en cifs environ 2mo/sec alors que sur windows 10 je monte à 16mo/sec (je suis en cpl)
idem dans une vm avec xubuntu..
je précise que je me connecte via l'explorateur reseau et non via un montage cifs.
y a un truc de spécial a faire pour avoir des perfs correctes?
pas de nfs


AFP ?  [:azylum]  
 
(mais bon, faut changer le PC)


---------------
"Mieux vaut demander à un qui sait plutôt qu'à deux qui cherchent." ... "Le plus dur, c'est de faire simple.", TNZ
n°1403966
d@kn1ko
Posté le 18-05-2017 à 16:02:02  profilanswer
 

TNZ a écrit :


AFP ?  [:azylum]  
 
(mais bon, faut changer le PC)


 
je transfère 10x plus vite avec mon vieux macbook  :o  :o  :o  :o et maintenant osx est en cifs aussi  :o  :o
ca va plus vite de telecharger depuis internet que de faire un transfert reseau  :o


Message édité par d@kn1ko le 18-05-2017 à 16:05:40
n°1404041
flying-che​wbacca
What has been seen...
Posté le 20-05-2017 à 03:40:49  profilanswer
 

satrincha a écrit :

Vous connaissez une appli serveur de stockage (+ spécialisée multimédia photos/vidéos) avec vignettes, mais en réseau local avec gestion de comptes ? (de préférence sous ubuntu).

 

Je propose Plex. C'est beaucoup pour les séries et films mais tu peux synchroniser les photos et vidéos de ton smartphone et afficher les photos et vidéos déjà stockées

n°1404104
fornoxe
Posté le 21-05-2017 à 22:38:13  profilanswer
 

Bonjour
 
je viens de passer mon pc portable C2duo sur mint. Mais je ne peux plus faire de copie colle, enfin la touche controle ne fonctionne pas et c'est super chiant. J'ai teste bien sur differente possibilite de clavier qwerty mais sans resultat.
Et ayant deja eu dans le passe mint/ubuntu, je n'ai pas jamais rencontre ce soucis.
 
J'envisage donc de passer sur une autre distri et bien sur en tant que newbie, ubuntu me vient a l'esprit. Est ce toujours une bonne distri pour des pc vieux mais toujours pas trop mal quand meme :o
Ou Arch?
 
utilisation : libreoffice, firefox. vlc et spotify :D
 
:jap:


---------------
Les individus ne sont pas renvoyés au combat collectif de changer l'ordre des places, mais sont renvoyés à un combat individuel de changer sa place dans l'ordre.
n°1404105
Trouveur
Posté le 21-05-2017 à 22:57:34  profilanswer
 

fornoxe a écrit :

Bonjour
 
je viens de passer mon pc portable C2duo sur mint. Mais je ne peux plus faire de copie colle, enfin la touche controle ne fonctionne pas et c'est super chiant. J'ai teste bien sur differente possibilite de clavier qwerty mais sans resultat.
Et ayant deja eu dans le passe mint/ubuntu, je n'ai pas jamais rencontre ce soucis.
 
J'envisage donc de passer sur une autre distri et bien sur en tant que newbie, ubuntu me vient a l'esprit. Est ce toujours une bonne distri pour des pc vieux mais toujours pas trop mal quand meme :o
Ou Arch?
 
utilisation : libreoffice, firefox. vlc et spotify :D
 
:jap:


Vieux PC : Lubuntu, Xubuntu ou Ubuntu Budgie

 

n°1404107
Mobilis In​ Mobile
Posté le 22-05-2017 à 06:17:51  profilanswer
 

Sans oublier la meilleure variante légère actuelle : ubuntu Mate ( et c'est même la meilleure variante d'Ubuntu tout court  :whistle: )


Message édité par Mobilis In Mobile le 22-05-2017 à 06:18:49
n°1404110
chaced
Posté le 22-05-2017 à 10:05:47  profilanswer
 

+1 pour ubuntu mate, c'est ce que j'utilise aussi, et pas sur un vieux pc :D (i7 4790 avec 16go de ram)


---------------
Mes bd |
n°1404125
fornoxe
Posté le 22-05-2017 à 22:06:20  profilanswer
 

Mon pc est encore tres rapide pour mon utilisation, avec ses 8go de ram, il n'a jamais rame hors jeux videos.

 

elementary OS semble sympa aussi.


Message édité par fornoxe le 22-05-2017 à 22:06:45

---------------
Les individus ne sont pas renvoyés au combat collectif de changer l'ordre des places, mais sont renvoyés à un combat individuel de changer sa place dans l'ordre.
n°1404137
satrincha
Moi j'ai rien dit©
Posté le 23-05-2017 à 12:35:54  profilanswer
 

flying-chewbacca a écrit :


 
Je propose Plex. C'est beaucoup pour les séries et films mais tu peux synchroniser les photos et vidéos de ton smartphone et afficher les photos et vidéos déjà stockées


 
C'est juste via un réseau, je testerais mais c'est pas vraiment à usage pro je crois.
En fouillant le net j'ai trouvé Piwigo qui semble pas mal. Ya aussi Gallery3, iGalerie ou ownclound à tester.


---------------
@ULTIMATE TopiK UniK JeuX GratuitS@ - Femme actuelle, femme infidèle©
n°1404138
XaTriX
Now we are all sons of bitches
Posté le 23-05-2017 à 13:56:23  profilanswer
 

Pour un laptop core duo 2go ram j'hésite entre xubuntu et ubuntu mate [:transparency]
 
XaT


---------------
eargasm § • Topics JV Rage Nostalgie • Discu Expatriés Toulouse Ryanair
n°1404139
chaced
Posté le 23-05-2017 à 14:01:00  profilanswer
 

le problème avec 2go ce n'est pas l'os mais le navigateur, certains site sont des gouffres a ram style google maps avec street view activé.
 
Le core2 E8400 de mes parents fonctionne nickel sur mate (mais avec 4go)


---------------
Mes bd |
n°1404140
XaTriX
Now we are all sons of bitches
Posté le 23-05-2017 à 14:19:01  profilanswer
 

Bah me faut une "stack ubuntu" légère alors, c'est du Core Duo (Yonah, du x86_32) et non du C2D, c'est encore pire :o  
Faudrait que je vois pour monter à 4go, je sais pas si la mobo accepte ça.
T'façon vu la rougne ça va finir en don :o
Mais en attendant..  
 
Mate est plus léger que XFCE sur ubuntu ?
 
XaT


---------------
eargasm § • Topics JV Rage Nostalgie • Discu Expatriés Toulouse Ryanair
n°1404141
chaced
Posté le 23-05-2017 à 14:24:55  profilanswer
 

ça doit etre kif kif, l'avantage, c'est de ne pas avoir a charger la couche GTK pour faire tourner une appli gtk, vu que mate est déja en gtk :D


---------------
Mes bd |
n°1404143
XaTriX
Now we are all sons of bitches
Posté le 23-05-2017 à 14:33:30  profilanswer
 

Allez vu les messages au dessus, aussi, je vais tenter la mate :o
 
XaT


---------------
eargasm § • Topics JV Rage Nostalgie • Discu Expatriés Toulouse Ryanair
n°1404144
Trouveur
Posté le 23-05-2017 à 14:48:24  profilanswer
 

XaTriX a écrit :

Pour un laptop core duo 2go ram j'hésite entre xubuntu et ubuntu mate [:transparency]
 
XaT


Prends Lubuntu, encore plus léger.

 

n°1404145
XaTriX
Now we are all sons of bitches
Posté le 23-05-2017 à 14:50:11  profilanswer
 

LXDE ? Non ça va le proc est du 3ème millénaire quand même :o
 
XaT


---------------
eargasm § • Topics JV Rage Nostalgie • Discu Expatriés Toulouse Ryanair
n°1404146
Swiss_Knig​ht
600 MeV since 1957.
Posté le 23-05-2017 à 15:13:19  profilanswer
 

Salut,
 
je deviens neuneu :pt1cable:
j'ai du python dans :
/usr/lib/
/usr/local/lib/
~/.local/lib/
 
Quand j'appelle pip je ne sais plus trop lequel appeler ni où il va ranger les packages.
Y me semble qu'à chaque fois c'est différent.
 
Comment faire cohabiter proprement les deux versions (2.7 et 3.5) de python et les avoir rangées bien séparément ?
 
Tips & tricks wanted !!
 
[ubuntu 16.04]
 
Merci beaucoup :jap:


---------------
Hergestellt in der Schweiz.
n°1404148
Trit'
Posté le 23-05-2017 à 15:18:28  profilanswer
 

chaced a écrit :

ça doit etre kif kif, l'avantage, c'est de ne pas avoir a charger la couche GTK pour faire tourner une appli gtk, vu que mate est déja en gtk :D


XFCE aussi. :o

n°1404152
kahaarshen
Posté le 23-05-2017 à 15:51:00  profilanswer
 

Swiss_Knight a écrit :

Salut,
 
je deviens neuneu :pt1cable:
j'ai du python dans :
/usr/lib/
/usr/local/lib/
~/.local/lib/
 
Quand j'appelle pip je ne sais plus trop lequel appeler ni où il va ranger les packages.
Y me semble qu'à chaque fois c'est différent.
 
Comment faire cohabiter proprement les deux versions (2.7 et 3.5) de python et les avoir rangées bien séparément ?
 
Tips & tricks wanted !!
 
[ubuntu 16.04]
 
Merci beaucoup :jap:


Je crois (mais à vérifier) que si tu passes par un "pip install" ça va installer juste pour ton user donc dans ton home. J'avais lu quelque part qu'il fallait justement éviter les "sudo pip install" parce que ça foutait le bordel.
 
Sinon le mieux pour faire cohabiter les différentes versions de python et librairies installées via pip, c'est de passer par virtualenv je pense.  
- Tu installes virtualenv.
- Tu crées un environnement (par exemple env01) avec virtualenv avec l'option -p si je me rappelle bien pour spécifier la version python (2.7 ou 3.5) de l'environnement
- Tu fais "source .... env01/bin/activate"
- Tu fais plein de pip install pour les librairies dont tu as besoin pour cet environnement
- Tu développes/exécutes tes programmes python
- Tu fais un "deactivate" quand tu en as fini
 
Avec ça tu peux switcher rapidement entre plein d'environnements distincts et indépendants au niveau de la version de python et des librairies associées.


---------------
Comptes : steam = zechocapic / uplay = zechocapic
n°1404154
Trouveur
Posté le 23-05-2017 à 18:48:51  profilanswer
 

XaTriX a écrit :

LXDE ? Non ça va le proc est du 3ème millénaire quand même :o
 
XaT


Mais pour 2 Go de ram c'est top, et on peut faire un truc encore plus beau que XFCE avec LXDE.

 

n°1404157
XaTriX
Now we are all sons of bitches
Posté le 23-05-2017 à 20:03:24  profilanswer
 

Ca sera à tester à l'occasion :o
 
XaT


---------------
eargasm § • Topics JV Rage Nostalgie • Discu Expatriés Toulouse Ryanair
n°1404158
XaTriX
Now we are all sons of bitches
Posté le 23-05-2017 à 20:58:27  profilanswer
 

Ah putain Chrome est plus maintenu en 32bits :D
Et l'usager me fait chier pour l'avoir [:ddr555]
Genre Chromium ça ira pas :o Ptain :o
 
XaT


---------------
eargasm § • Topics JV Rage Nostalgie • Discu Expatriés Toulouse Ryanair
n°1404160
Mobilis In​ Mobile
Posté le 23-05-2017 à 21:51:13  profilanswer
 

chaced a écrit :

le problème avec 2go ce n'est pas l'os mais le navigateur, certains site sont des gouffres a ram style google maps avec street view activé.
 
Le core2 E8400 de mes parents fonctionne nickel sur mate (mais avec 4go)


 
Pour moi le pire site c'est celui ci :
https://www.google.com/intl/fr/earth/
Un gouffre à CPU  :D  

n°1404161
Trouveur
Posté le 23-05-2017 à 22:23:02  profilanswer
 

XaTriX a écrit :

Ah putain Chrome est plus maintenu en 32bits :D
Et l'usager me fait chier pour l'avoir [:ddr555]
Genre Chromium ça ira pas :o Ptain :o
 
XaT


Mise à part l'icône, un utilisateur lambda ne verra pas la différence entre Chrome et Chromium.

 

n°1404164
Swiss_Knig​ht
600 MeV since 1957.
Posté le 24-05-2017 à 02:51:58  profilanswer
 

kahaarshen a écrit :


Je crois (mais à vérifier) que si tu passes par un "pip install" ça va installer juste pour ton user donc dans ton home. J'avais lu quelque part qu'il fallait justement éviter les "sudo pip install" parce que ça foutait le bordel.
 
Sinon le mieux pour faire cohabiter les différentes versions de python et librairies installées via pip, c'est de passer par virtualenv je pense.  
- Tu installes virtualenv.
- Tu crées un environnement (par exemple env01) avec virtualenv avec l'option -p si je me rappelle bien pour spécifier la version python (2.7 ou 3.5) de l'environnement
- Tu fais "source .... env01/bin/activate"
- Tu fais plein de pip install pour les librairies dont tu as besoin pour cet environnement
- Tu développes/exécutes tes programmes python
- Tu fais un "deactivate" quand tu en as fini
 
Avec ça tu peux switcher rapidement entre plein d'environnements distincts et indépendants au niveau de la version de python et des librairies associées.


Pas sûr de tout comprendre mais pour l'instant ce que je remarque, c'est que :
- un "pip install" va installer ça dans $HOME/.local/lib/python2.7/dist-packages/
- un "sudo -H pip install" va installer ça dans /usr/local/lib/python2.7/dist-packages/
- un "sudo pip install" ne va rien faire (??)
 
Je ne connais pas virtualenv ? Mais... un truc après l'autre, :whistle: ... j'ai déjà de la peine à saisir comment ça se passe avec pip pour l'instant... Par exemple, j'ai un package, numpy ou matplotlib, qui ont été installés il y a très longtemps avec apt-get (ce sont des dépendances pour un soft). Ils se situent donc dans : /usr/lib/python2.7/dist-packages/ , non pas dans /usr/local/lib/python2.7/dist-packages/ !!
 
Or pip ne travaille pas directement dans /usr/lib/.  
Je me retrouve donc toujours systématiquement avec deux versions de ces packages.  
Pourtant, quand je les installe en parallèle avec pip (versions + récentes) dans /usr/local/lib, et bien quand je charge lesdits packages dans les soft qui les nécessitaient à leur installation, *bam!* c'est la version la +récent qui se trouve dans : /usr/local/lib qui est chargée !! Dans le fond je crois que c'est plutôt cool...!  
 
Mais si je souhaite maintenant désinstaller la version installée par apt (la plus ancienne), ben ça me vire aussi plein de dépendances tierces (pas forcément des packages python), dont le soft en question souvent (!!!)... ce que je ne souhaite évidemment pas !  
Par contre je souhaiterais bien pouvoir mettre un peu d'ordre et ne conserver que la version la plus à jour desdits packages !  
Mais j'ai peur qu'en n'enlevant uniquement ce package avec "dpkg -r" par exemple, ça finisse par me mettre un incroyable bordel dans le système avec les dépendances tierces...
 
Je me sens bloqué là.


---------------
Hergestellt in der Schweiz.
n°1404166
Mobilis In​ Mobile
Posté le 24-05-2017 à 06:14:23  profilanswer
 

Trouveur a écrit :


Mise à part l'icône, un utilisateur lambda ne verra pas la différence entre Chrome et Chromium.
 


 
Le site que j'ai mis en lien dans mon message précédent ne fonctionne pas sous Chromium  ;)

n°1404168
kahaarshen
Posté le 24-05-2017 à 10:12:42  profilanswer
 

Swiss_Knight a écrit :


Pas sûr de tout comprendre mais pour l'instant ce que je remarque, c'est que :
- un "pip install" va installer ça dans $HOME/.local/lib/python2.7/dist-packages/
- un "sudo -H pip install" va installer ça dans /usr/local/lib/python2.7/dist-packages/
- un "sudo pip install" ne va rien faire (??)
 
Je ne connais pas virtualenv ? Mais... un truc après l'autre, :whistle: ... j'ai déjà de la peine à saisir comment ça se passe avec pip pour l'instant... Par exemple, j'ai un package, numpy ou matplotlib, qui ont été installés il y a très longtemps avec apt-get (ce sont des dépendances pour un soft). Ils se situent donc dans : /usr/lib/python2.7/dist-packages/ , non pas dans /usr/local/lib/python2.7/dist-packages/ !!
 
Or pip ne travaille pas directement dans /usr/lib/.  
Je me retrouve donc toujours systématiquement avec deux versions de ces packages.  
Pourtant, quand je les installe en parallèle avec pip (versions + récentes) dans /usr/local/lib, et bien quand je charge lesdits packages dans les soft qui les nécessitaient à leur installation, *bam!* c'est la version la +récent qui se trouve dans : /usr/local/lib qui est chargée !! Dans le fond je crois que c'est plutôt cool...!  
 
Mais si je souhaite maintenant désinstaller la version installée par apt (la plus ancienne), ben ça me vire aussi plein de dépendances tierces (pas forcément des packages python), dont le soft en question souvent (!!!)... ce que je ne souhaite évidemment pas !  
Par contre je souhaiterais bien pouvoir mettre un peu d'ordre et ne conserver que la version la plus à jour desdits packages !  
Mais j'ai peur qu'en n'enlevant uniquement ce package avec "dpkg -r" par exemple, ça finisse par me mettre un incroyable bordel dans le système avec les dépendances tierces...
 
Je me sens bloqué là.


Je comprends ton envie de mettre un peu d'ordre, je suis moi-même un peu maniaque de l'ordre sur mon ordi. Mais oui, en jouant avec dpkg, tu risques de foutre le boxon dans le système avec les histoires de dépendances.  
Au pire tu vires les librairies anciennes avec apt => ça vire le soft => tu le retélécharges et réinstalles mais en version tar.gz. Pour les soft qui ont une installation "propre" je choisis cette méthode et les dézippe dans /opt pour ma part.
 
Sinon il doit y avoir un équivalent du "PATH" pour les librairies python. Essaie de jouer avec ça pour forcer python à utiliser les librairies que toi tu veux.  
 
Mais je reste convaincu que passer aux outils comme virtualenv (y a anaconda dans le même genre) est la meilleure solution à long terme. C'est d'ailleurs quasi systématiquement recommandé par la communauté.


---------------
Comptes : steam = zechocapic / uplay = zechocapic
n°1404172
Trouveur
Posté le 24-05-2017 à 11:17:12  profilanswer
 

Mobilis In Mobile a écrit :

 

Le site que j'ai mis en lien dans mon message précédent ne fonctionne pas sous Chromium  ;)


Au temps pour moi. Mais visiblement c'est une limitation voulue par Google non ? Ça ne marche pas non plus avec Firefox.


Message édité par Trouveur le 24-05-2017 à 11:17:51
n°1404173
Mobilis In​ Mobile
Posté le 24-05-2017 à 11:21:36  profilanswer
 

Oui c'est voulu par Google sans aucun doute...

mood
Publicité
Posté le   profilanswer
 

 Page :   1  2  3  4  5  ..  1337  1338  1339  1340  1341  1342

Aller à :
Ajouter une réponse
 

Sujets relatifs
encore un topic sur les températures[RESOLU] mount_data version 1919251317 is not supported
linux version disquetteLa version 10 de la mandrake dispo en magazine?
Topic Modifier les partitions sous Linux ("Partition Magic")Reiser 4 -- Version finale out - Faq : " Montre moi tes FS"
[Topic Unique] ROX-Filer[hébergement] serveur dédié
[Topic unique] Rox (-Filer) + X Files Explorer[Linux] Je recherche la version de Woody sur DVD
Plus de sujets relatifs à : [UBUNTU] 17.04 'Zesty Zapus' - Topic dédié



Copyright © 1997-2016 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR